Subject: [lojban] Re: le jdaselsku pe lo nunjdajirgau .e lo cesysai

From: Rob Speer <[email-masked]>
Date: Tue, 1 Apr 2003 17:49:11 -0500

On Tue, Apr 01, 2003 at 10:07:34AM +0200, Philip Newton wrote:
> Oh, and one lujvo I should probably explain:
> 
> cesmi'e: censa+minde: x1 issues to x2 commandment x3 for result x4 
> (event/state) to happen; x4 is commanded to occur
> (x1=m1=c1 x2=m2=c2 x3 x4=m3)
> I couldn't find a place for the order itself in {minde} so I added one. 
> Hence I call a commandment a {te cesmi'e}.

There's no place for the command itself because it's in the abstraction.
A command is a {nu minde}. A commandment would be a {nu cesmi'e}.

Or perhaps some other abstractor besides nu, but you get the idea.

So the place structure should just be:
x1 issues a commandment to x2 for result x3
(m1=c1 m2=c2 m3)
-- 
mu'o mi'e rab.spir